@font-face {
    font-family: 'PacificoRegular';
    src: url('fonts/Pacifico-webfont.eot');
    src: url('fonts/Pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Pacifico-webfont.woff') format('woff'),
         url('fonts/Pacifico-webfont.ttf') format('truetype'),
         url('fonts/Pacifico-webfont.svg#PacificoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
	background: url('../image/bg.png') repeat;
}
body {
	background: url('../image/cloud-bg.png') repeat-x top left;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

h1, h2, h3, h4, h5,.product-list .name, .product-list .price, .product-info .price, .pacifico, #header #welcome, #header #welcome a, #menu ul li a, .box .box-heading, h1, .welcome, #header #search input[type='text'], .kdo-box-heading, #column-left .filter_box dl.filters dt, #column-left .filter_box dl.filters dt span   {
	font-family: 'PacificoRegular';
}
.box .box-heading, #menu ul li a {
	font-size: 20px;
}
a:hover {
	opacity: .8;
	-webkit-transition: all .5s ease-in;
	   -moz-transition: all .5s ease-in;
	    -ms-transition: all .5s ease-in;
	     -o-transition: all .5s ease-in;
	        transition: all .5s ease-in;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h1, .welcome {
	color: #333;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: inherit;
	text-decoration: underline;
	cursor: pointer;
}
.box-product a {
	color: #333
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px dashed #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px dashed #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */
.wrapd {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#container {
	background:url('../image/container-bg.png') repeat-y 0 200px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	padding: 0 20px 30px ;
	margin-bottom: 50px;
	:moz-border-radius:0 0 10px 10px;
	::webkit-border-radius:0 0 10px 10px;
	:moz-border-radius:0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
#container:after {
	content: "";
	display: block;
	height: 20px;
	width: 100%;
	background: url(../image/border-h.png) repeat-x 0 14px;
	margin-bottom: -33px;
	padding-bottom: 7px;

}

#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#cloudHead {
	width: 100%;
	height: 256px;
	position: absolute;
	left: 0;
	top: 0;
	background: url('../image/header-bg.png') no-repeat top center;
}
#header {
	height: 187px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
}
a.BLlogo {
	position: absolute;
	display: block;
	width: 221px;
	height: 237px;
	z-index: 99999;
}
#header #logo {
	position: absolute;
	top: 25px;
	left: 15px;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #333;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #333;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px dashed #CCC;
	color: #333;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 9px;
	right: 180px;
	z-index: 9;
	min-width: 300px;
}
#header #cart .heading {
}
#header #cart .heading h4 {

}
#header #cart .heading a {
	color: #FFF;
	text-decoration: none;
}
#header #cart .heading a span {
	background: transparent url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
	color: #FFF;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;

	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
	padding-bottom: 6px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px dashed #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px dashed #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 16px;
	right: 30px;
	width: 200px;
	z-index: 15;
}
#header #search input[type='text']{
	background: transparent;
	border: none;
	color: #333;
	font-size: 16px;
}
#header #search ::-webkit-input-placeholder {
   color: #333;  
}
#header #search ::-moz-placeholder {color: #333;}

#header #search  :-ms-input-placeholder {color: #333;}

#header .button-search {
	position: absolute;
	left: -4px;
	width: 37px;
	height: 33px;
	cursor: pointer;
}
#header #search input {
	padding: 1px 1px 1px 39px;
	width: 162px;
	height: 33px;
}
#header #welcome {
	position: absolute;
	top: 116px;
	right: 180px;
	z-index: 5;
	text-align: left;
	color: #333;
	font-size: 17px;
}
#header #welcome a {
	color: #333;
}
#header .links {
	position: absolute;
	left: 219px;
	top: 9px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px dashed #CCC;
}
/* menu */
#menu {
	height: 37px;
	margin-bottom: 15px;
	padding: 0 0 5px 195px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li a.homelink {
	width: 26px;
	height: 15px;
	background: url('../image/sprite.png') no-repeat -152px -108px;
	margin-top: 11px;
}
#menu ul li a.homelink:hover {
	background: url('../image/sprite.png') no-repeat -152px -108px;

}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 0 5px 0 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
}
#menu > ul > li:hover > a {
	background: #8ce2e3;
	-webkit-transition: all .5s ease;
	   -moz-transition: all .5s ease;
	    -ms-transition: all .5s ease;
	     -o-transition: all .5s ease;
	        transition: all .5s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 15px 15px 0 0 ;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px dashed #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.breadcrumb {
	color: #333;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #aecb42 url('../image/success.png') 10px center no-repeat;
	border: 1px dashed #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px dashed #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px dashed #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #333;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px dashed #DDDDDD;
	border-left: 1px dashed #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px dashed #DDDDDD;
	border-bottom: 1px dashed #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px dashed #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px dashed #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background:#aecb42;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background: #f5a9c0;
}
.buttons {
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px dashed #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	background: #FFF;
	border-radius: 0 0 5px 5px;
	:moz-border-radius:0 0 5px 5px;
	:webkit-border-radius:0 0 5px 5px;

}
/*kdo box*/
ul#accordion, .kdo-box-content li ul  {
	padding-left: 0;
	margin-left: 0;
}
.kdo-box-content li {
 	list-style: none;
 	padding:8px 8px 8px 5px;
 	border-top: 1px dashed #EEEEEE;
 }
 ul#accordion li a {
 	text-decoration: none;
 }
 ul#accordion li a.active {
 	font-weight: bold;
 }
/* box */
.box.bestseller .box-content {
	padding: 10px;
}
.box {
	margin-bottom: 20px;
}
.box .box-heading, .kdo-box-heading {
	position: relative;
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px dashed #DBDEE1;
	background: #f5a9c0;
	padding: 8px 10px 7px 30px;
	line-height: 125%;
	color: #FFF;
}
.box.proscroller .box-heading {
	background: #F7B23E;
}
.box .box-heading:before, .kdo-box-heading:before  { 
	content: "";
	background: url('../image/sprite.png') no-repeat -2px -10px;
	position: absolute;
	top: -6px;
	left: -19px;
	width: 42px;
	height: 42px;
}
.box .box-content, .kdo-box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px dashed #DBDEE1;
	border-right: 1px dashed #DBDEE1;
	border-bottom: 1px dashed #DBDEE1;
	padding: 10px;
}
.box.latest .box-content {
	background: #8EDCFA;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 126px;
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
	margin-bottom: 20px;
	text-align: center;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px dashed #E7E7E7;
}
.box-product .name a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	text-align: center;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
	text-align: center;
}
.box-product .cart {
	text-align: center;
}
.box-product .cart  input.button, .product-list input.button, .product-info .cart input.button, .box-content a.button {
	background: url(../image/sprite.png) no-repeat -1px -91px;
	height: 28px;
	width: 103px;
	padding-right: 2px;
	box-shadow: none;
}
.box-product .cart  input.button:hover, .product-list input.button:hover, .product-info .cart input.button:hover, .box-content a.button {
	background-position: -1px -61px;
}
.box-content a.button {
	padding: 7px 0 0 5px;
	height: 20px;
}
.box-content a.button:hover {
	background-position: -1px -91px;
} 
.box-content a.button:hover, .box-product .cart  input.button:hover, .product-list input.button:hover, .product-info .cart input.button:hover, .box-content a.button {
	-webkit-transition: all .5s inear;
	   -moz-transition: all .5s inear;
	    -ms-transition: all .5s inear;
	     -o-transition: all .5s inear;
	        transition: all .5s inear;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li, .category-list li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
	border-top: 1px dashed #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px dashed #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px dashed #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px dashed #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
	background: #FFF;
}
.category-list ul {
	float: left;
}
.category-list li {
	float: left;
	margin: 0 15px;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px dashed #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 2px dashed #e8e8e8;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 2px dashed #e8e8e8;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px dashed #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
	font-size: 20px;
}
.product-list .name a {
	color: #333;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 24px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px dashed #E7E7E7;
}
.product-grid .name a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px dashed #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px dashed #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	padding: 5px 5px 10px 5px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #FFF;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	font-size: 30px;
	overflow: auto;
	padding: 0px 5px 0 5px;
	margin-bottom: 1px;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px dashed #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px dashed #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
}
.product-info .cart div > span {
	color: #333;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #333;
}
.product-info .review {
	color: #4D4D4D;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #FFF;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px dashed #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px dashed #DDDDDD;
	border-left: 1px dashed #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px dashed #DDDDDD;
	border-bottom: 1px dashed #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px dashed #DDDDDD;
	border-left: 1px dashed #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px dashed #DDDDDD;
	border-bottom: 1px dashed #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dashed #DDDDDD;
	border-left: 1px dashed #DDDDDD;
	border-right: 1px dashed #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px dashed #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px dashed #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px dashed #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px dashed #EEEEEE;
	border-bottom: 1px dashed #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px dashed #EEEEEE;
	border-bottom: 1px dashed #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px dashed #EEEEEE;
	border-bottom: 1px dashed #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px dashed #DDDDDD;
	border-left: 1px dashed #DDDDDD;
	border-right: 1px dashed #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px dashed #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px dashed #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px dashed #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px dashed #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px dashed #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dashed #DDDDDD;
	border-left: 1px dashed #DDDDDD;
	border-right: 1px dashed #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px dashed #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px dashed #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px dashed #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	padding: 45px 20px 20px;
	background: url('../image/border-h.png') repeat-x top left;
}
#footer h3 {
	color: #000000;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .column ul li {
	padding: 4px 0;
	list-style: none;
	position: relative;
}
#footer .column a {
	text-decoration: none;
	color: #000;
	font-size: 14px;

}
#footer .column a:hover {
	text-decoration: underline;
}
/*Footer bullets*/
#footer .info li:before, #footer .service li:before, #footer .acc li:before {
	position: absolute;
	top: 2px;
	left: -28px;
	content: "";
	display:block;
	height: 20px;
	width: 23px;
	background: url('../image/sprite.png') no-repeat;
}
#footer .info li:before {
	background-position: -150px -81px;
}
#footer .service li:before {
	background-position: -174px -81px;
}
#footer .acc li:before {
	background-position: -125px -81px;
}
/*footer cloud header*/
#footer .info h3, #footer .service h3, #footer .acc h3  {
	background: url('../image/sprite.png') no-repeat;
	display: block;
	height: 67px;
	font-weight: normal;
	color: #FFF;
	font-size: 24px;
	font-family: 'PacificoRegular'
}
#footer .info h3 {
	background-position: -11px -328px;
	margin-left: -34px;
	padding-top: 19px;
	padding-left: 40px;
}
#footer .service h3 {
	background-position: -11px -230px;
	margin-left: -41px;
	padding-top: 20px;
	padding-left: 14px;
}
#footer .acc h3 {
	background-position: -10px -133px;
	margin-left: -37px;
	padding-top: 15px;
	padding-left: 32px;
}
#footer .fb {
	margin-left: -58px;
}
#powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
	color: #333;
	font-style: italic;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
.slideshow {
	background: url('../image/slider-bg.png') top center no-repeat;
	padding:20px 10px 5px 10px;
}
.slideshow .nivoSlider {
	margin: 0 auto;
}
/*supermenu*/
#column-left .filter_box {
	border-radius: 7px 7px 0 0;
}
#column-left .filter_box dl.filters dt, #column-left .filter_box dl.filters dt span {
	background: #F7B23E;
	color: #FFF;
	text-transform: capitalize;
	font-size: 20px;
	line-height: 120%;
	padding-bottom: 10px;
}
#column-left .filter_box dl.filters dt.last span {
	background: transparent;
}